body {
  font-family: 'Zen Kaku Gothic New', sans-serif;
  margin: 0;
}

h2 {
  font-family: 'Kiwi Maru', serif;
  background-color: white;
  color: rgb(251, 143, 80);
  font-size: 2rem;

}

span img{
  width: 50px;
  margin-left: 30px;
}

.content {
  background: linear-gradient(white, rgb(166, 216, 235));
  padding-bottom: 50px;
}
.con-item img {
  height: 300px;
  width: 300px;
  object-fit: cover;
  display: block;
  border: 1px solid black;
}
.mobile-img {
  display: flex;
  gap: 10px;
}

.con-item {
  border: 1px solid black;
  padding: 15px;
  display: flex;
  gap: 20px;
  margin: 40px auto;
  background: white;
  width: 90%;
}

.con-article  {
  color: rgb(74, 74, 74);
}

h3 {
  border-bottom: 1px solid orange;
  width: 70%;
  color: orange;
  margin-bottom: 5px;
}

.con-article p {
  padding: 10px;
}

.iframe {
  width: 30%;
  border: 2px solid skyblue;
  padding: 30px 0 20px 60px;
}


@media screen and (max-width:600px) {
  h2 {
    font-size: 1.5rem;
  }

  .content {
    padding-bottom: 0px;
    display: flex;
    flex-direction: column;

  }

  .con-item img {
    height: 250px;
    width: 50%;
    border: none;
  }
  .mobile-img {
    display: flex;
    gap: 0;
  }
  
  .con-item {
    border: 1px solid black;
    padding: 0px;
    display: flex;
    gap: 0px;
    margin: 20px 0 0;
    background: rgb(255, 255, 255);
    width: 100%;
    flex-direction: column;
  }
  
  .con-article  {
    padding: 15px;
  }
  
  h3 {
    width: 100%;
  }
}